Package twisted :: Package coil :: Package plugins :: Module mail

[show private | hide private]
[frames | no frames]

## Module twisted.coil.plugins.mail

Coil plugin for the mail service.

Classes
`MailConfigurator` |
`MaildirDBMConfigurator` |

Function Summary
| `maildirDbmFactory(container, name)`
| `mailFactory(container, name)`

Generated by Epydoc 1.1 on Thu May 8 13:16:20 2003 | http://epydoc.sf.net